---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-x86_64-uefi-tiny-metal-oci
name: alpine-3.21.1-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:52:24.053202'
uploaded: '2025-01-07T05:55:11.950866'
signed: '2025-01-07T05:55:19.348510'
released: '2025-01-07T05:55:27.168299'
artifacts:
metadata_updated: '2025-01-07T05:55:27.169544'
